.mobile-navbar{
    display: flex;
    background-color: rgb(70, 70, 70);
    font-size: 30px;
}


.mobile-navlist a:hover{
    color: rgb(197, 197, 197);
}

 .mobile-btn{
    display: none;
 }

 .mobile-navlist{
    text-align: center;
    display: none;
 }
 

@media (max-width: 900px) {
    .nav-panel{  
        display: none;
    }

    .mobile-btn{
        display: inline;
        font-size: 2em;
        padding-inline: 10px;
        padding-bottom: 3px;
        border: none;
        background-color: rgb(70, 70, 70);
        color: white;
        cursor: pointer;
    }

    .dropdown-menu{
        background-color: rgb(70, 70, 70);
    }

    .dropdown-menu:hover .mobile-navlist{
         display: block;
    }    



    .mobile-navlist a{
    display: block;
    padding: 1em;
    color: rgb(254, 254, 254);
    text-decoration: none;
    background-color: rgb(70, 70, 70);
    }

    .logo-container{
        display: none   ;
    }
}
    



